CREATE TABLE aca_design_revision (
    DESIGN_REVISION_ID       NUMBER(18, 0)    PRIMARY KEY,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    DESIGN_ID                NUMBER(18, 0)    NOT NULL,
    REV_NUMBER               VARCHAR2(128)    NOT NULL,
    LATEST_VERSION_ID        NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
